Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# menushell.h File Reference

A GtkMenuShell C++ wrapper interface. More...

`#include <inti/gtk/container.h>`
`#include <gtk/gtkmenushell.h>`
`#include <inti/gtk/menuitem.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkMenuShell C++ wrapper interface.

Provides MenuShell, an abstract base class used to derive the Menu and MenuBar subclasses.
Main Page - Footer